como instalar o Exaile no ubuntu 16

1. como instalar o Exaile no ubuntu 16

Ediomar Stanga
kurama_youko

(usa Ubuntu)

Enviado em 13/04/2017 - 21:55h

Gostava de usar na versão anterior do ubuntu mas não acho uma versão para ubuntu 16, alguém sabe?


  


2. Re: como instalar o Exaile no ubuntu 16

Clodoaldo Santos
clodoaldops

(usa Linux Mint)

Enviado em 13/04/2017 - 23:09h

-abra terminal e rode os comandos abaixo p/ instalar no 16.04-lts
wget http://launchpadlibrarian.net/205757863/exaile_3.4.5-1_all.deb
sudo dpkg -i exaile_3.4.5-1_all.deb
sudo apt-get -f install


**********************************************
Meu Blog
http://dicaslinuxmint.blogspot.com.br/


3. Re: como instalar o Exaile no ubuntu 16

Ediomar Stanga
kurama_youko

(usa Ubuntu)

Enviado em 14/04/2017 - 11:12h

clodoaldops escreveu:

-abra terminal e rode os comandos abaixo p/ instalar no 16.04-lts
wget http://launchpadlibrarian.net/205757863/exaile_3.4.5-1_all.deb
sudo dpkg -i exaile_3.4.5-1_all.deb
sudo apt-get -f install


**********************************************
Meu Blog
http://dicaslinuxmint.blogspot.com.br/


sudo dpkg -i exaile_3.4.5-1_all.deb
[sudo] senha para edii:
A seleccionar pacote anteriormente não seleccionado exaile.
(Lendo banco de dados ... 233340 ficheiros e directórios actualmente instalados.)
A preparar para desempacotar exaile_3.4.5-1_all.deb ...
A descompactar exaile (3.4.5-1) ...
dpkg: problemas com dependências impedem a configuração de exaile:
exaile depende de gstreamer0.10-plugins-good; porém:
Pacote gstreamer0.10-plugins-good não está instalado.
exaile depende de python-gobject (>= 2.18); porém:
Pacote python-gobject não está instalado.
exaile depende de python-gst0.10; porém:
Pacote python-gst0.10 não está instalado.
exaile depende de python-mutagen (>= 1.10); porém:
Pacote python-mutagen não está instalado.

dpkg: erro ao processar o pacote exaile (--install):
problemas de dependência - deixando desconfigurado
A processar 'triggers' para man-db (2.7.5-1) ...
A processar 'triggers' para desktop-file-utils (0.22-1ubuntu5.1) ...
A processar 'triggers' para bamfdaemon (0.5.3~bzr0+16.04.20160824-0ubuntu1) ...
Rebuilding /usr/share/applications/bamf-2.index...
A processar 'triggers' para gnome-menus (3.13.3-6ubuntu3.1) ...
A processar 'triggers' para mime-support (3.59ubuntu1) ...
A processar 'triggers' para menu (2.1.47ubuntu1) ...
Erros foram encontrados durante o processamento de:
exaile



4. Re: como instalar o Exaile no ubuntu 16

Clodoaldo Santos
clodoaldops

(usa Linux Mint)

Enviado em 14/04/2017 - 11:17h

Vc tem rodar último comando

sudo apt-get -f install


**********************************************
Meu Blog
http://dicaslinuxmint.blogspot.com.br/


5. Re: como instalar o Exaile no ubuntu 16

Ediomar Stanga
kurama_youko

(usa Ubuntu)

Enviado em 14/04/2017 - 11:26h

clodoaldops escreveu:

Vc tem rodar último comando

sudo apt-get -f install


**********************************************
Meu Blog
http://dicaslinuxmint.blogspot.com.br/


Sim, deu certo a instalação, mas não rodou uma rádio online, precisa de plugin e tal...


6. Re: como instalar o Exaile no ubuntu 16

Ediomar Stanga
kurama_youko

(usa Ubuntu)

Enviado em 14/04/2017 - 11:35h

clodoaldops escreveu:

Vc tem rodar último comando

sudo apt-get -f install


**********************************************
Meu Blog
http://dicaslinuxmint.blogspot.com.br/


Ficou assim http://imgur.com/a/2dsTU


7. Re: como instalar o Exaile no ubuntu 16

Clodoaldo Santos
clodoaldops

(usa Linux Mint)

Enviado em 14/04/2017 - 11:53h

Aqui funcionou normalmente no Xubuntu 16.04 LTS 64 bits

**********************************************
Meu Blog
http://dicaslinuxmint.blogspot.com.br/


8. Re: como instalar o Exaile no ubuntu 16

Izaias
izaias

(usa Ubuntu)

Enviado em 14/04/2017 - 11:56h

Já foi explicado como instalar o Exaile no Ubuntu. Deu certo? Ok.
Agora falta adicionar radio em suas funções.

Tem que aprender a pesquisar, não dá pra ter tudo na mão. Pessoal tem que aprender a se virar também.
Claro, se teve problemas depois, aí está certo em procurar ajuda.

> https://www.google.com.br/?gws_rd=ssl#q=adicionar+radio+no+Exaile

Com relação a plugins, instale o pacote: ubuntu-restricted-extras



*******************************************************
* https://www.linuxcounter.net/cert/620448.png *
*******************************************************






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts